loadZipImage()
Loads image from zip compressed file and store it in to given image slot. If image slot is omitted, image will be stored in first free slot, in this case command returns automatic assigned image slot. sdlBasic allow 65536 image slots. loadZipImage() command accepts following file formats: bmp, gif, iff, jpg, pbm, pcx, png, tga, xpm.
Syntax:
loadZipImage( zipfile , filename , slot )
slot = loadZipImage( zipfile, filename )
Example:
s = loadZipImage( "zipfile.zip", "testimage.png" )
pasteicon(0,0,s)
waitkey